<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:id="@+id/actor_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <com.bomostory.sceneeditmodule.view.ActorView
        android:id="@+id/actor_view_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
    <RelativeLayout
        android:id="@+id/change_size_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:id="@+id/resize_button_left_top"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentTop="true"
            android:src="@drawable/actor_resize_circle"/>
        <ImageView
            android:id="@+id/resize_button_left_bottom"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentBottom="true"
            android:src="@drawable/actor_resize_circle"/>
        <ImageView
            android:id="@+id/resize_button_right_top"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:src="@drawable/actor_resize_circle"/>
        <ImageView
            android:id="@+id/resize_button_right_bottom"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentBottom="true"
            android:layout_alignParentEnd="true"
            android:src="@drawable/actor_resize_circle"/>
    </RelativeLayout>
</RelativeLayout>
